<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="" PodrediPo="Sifra_art" ForsPrazenRed="N" />
	<Red ImeId="Sifra_Art" Naslov="Шифра" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeArt" Naslov="Оператор" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	<Red ImeId="Kolic" Naslov="Вкупна кол." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
    <Red ImeId="Vrednost" Naslov="Вкупна вредн." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />	
	<Red ImeId="KolicADH" Naslov="Кол. со поп." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Vredn" Naslov="Основица" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Vredn2" Naslov="Вредн.поп." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Sifra_Oper" Naslov="Опер." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
